
@media (min-width: 600px){
	.wp-block-column:not(:first-child), .wp-block-column:nth-child(2n) {
	     margin-left: 0; 
	}
	.wp-block-column:nth-child(odd) {
	     margin-right: 0; 
	}
	.wp-block-column:not(:last-child) {
	    margin-right: 0px;
	}
}
@media (min-width: 782px){
.wp-block-columns {
    flex-wrap: wrap;
}
}

@media (min-width: 1024px){
.wp-block-columns {
    flex-wrap: nowrap;
}
}

@media (max-width: 1330px){
	.wp-block-cover-image .wp-block-cover-image-text,
	 .wp-block-cover-image .wp-block-cover-text,
	 .wp-block-cover-image h2,
	 .wp-block-cover .wp-block-cover-image-text,
	 .wp-block-cover .wp-block-cover-text,
	 .wp-block-cover h2 {
	    z-index: 1;
	    max-width: calc(100vw * 0.67);
	    font-size: 3.750em;
	    margin-bottom: 30px;
	}
}













@media (min-width: 1024px){
	.wp-block-column {
	    flex-basis: calc(50% - 16px);
	    flex-grow: 0;
	}
	.wp-block-column:not(:first-child), .wp-block-column:nth-child(2n) {
	     margin-left: 0; 
	}
	.wp-block-column:nth-child(odd) {
	     margin-right: 0; 
	}
	.wp-block-column:not(:last-child) {
	    margin-right: 0px;
	}
}

@media (min-width: 600px){
	.wp-block-column {
	    flex-basis: 100%;
	    flex-grow: 0;
	}
}

@media only screen and (max-width: 1024px), screen and (max-device-width: 1024px) {

	header #logo {
	    padding-left: 3%;
	}
	header #logo a {
	    float: none;
	    margin-right: 0;
	}
	header .container .grid-12 {
	    padding-right: 3%;
	}
	.wp-block-cover-image .wp-block-cover-image-text, .wp-block-cover-image .wp-block-cover-text, .wp-block-cover-image h2, .wp-block-cover .wp-block-cover-image-text, .wp-block-cover .wp-block-cover-text, .wp-block-cover h2 {
	    z-index: 1;
	    max-width: calc(100vw * 0.5);
	    /* padding: calc(100vw * 0.04) 0 0; */
	    font-size: 2.750em;
	    line-height: 1.2em;
	    font-weight: 300;
	    text-align: center;
	    color: #425d59;
	    margin-bottom: 10px;
	    margin-top: 0px;
	}


}
@media only screen and (max-device-width: 1023px) {



	.container {
		width: 100% !important;
		padding-left: 0;
		padding-right: 0;
	}
	.col,
	section.resource .weblnk, section.resource .download {
	float: none;
	width: 100%;
	padding-bottom: 3%; 
	margin-left: auto;
	margin-right: auto;
	}
	section.resource .weblnk, section.resource .download {
	    max-width: 80%;
	    margin-bottom: 20px;

	}

	.wp-block-column {
	    padding: 0 20% 3%;
	    float: none;
	    width: 100%;
	    padding-bottom: 3%;
	    margin-left: auto;
	    margin-right: auto;
	    flex-basis: 100%;
	    flex-grow: 0;
	}
	.tribe-events-single .wp-block-columns {
	    margin: 0 0;
	}
	.single-tribe_events .wp-block-column {
	    padding: 0 10% 3%;
	}

	.prefix-1,.prefix-2,.prefix-3,.prefix-4,.prefix-5,.prefix-6,.prefix-7,.prefix-8,.prefix-9,.prefix-10 { 
	padding-left: 0; 
	}
	.suffix-1,.suffix-2,.suffix-3,.suffix-4,.suffix-5,.suffix-6,.suffix-7,.suffix-8,.suffix-9,.suffix-10 { 
	padding-right: 0; 
	} 
	.push-1-3,.push-2-3,.pull-1-3,.pull-2-3 { 
	left:0; 
	}

	.pad { 
		margin-top: 4%; 
		padding: 0;
	}
	.banner .pad {
		padding: 0;
	}

	header #logo.grid-8 { 
	    width: 50%;
	    float: left;
    	margin-top: 10px;
    	padding-left: 5%;

	}
	header .container .grid-12 {
	    width: 50%;
	    float: left;
	}
	header #logo a {
	    display: block;
	    position: relative;
	    width: 150px;
	    float: left;
	    margin-right: 0px;
	    margin-left: 6%;
	}

	p, ul, h1,h2,h3,h4 {
	    max-width: 80%;
	    margin-left: auto !important;
	    margin-right: auto !important;
	}
	.wp-block-column p,
	.wp-block-column ul,
	.wp-block-column h1,
	.wp-block-column h2,
	.wp-block-column h3,
	.wp-block-column h4 {
	    max-width: 100%;
	    /* width: 100%; */
	}
	.tribe-events-single p,
	.tribe-events-single ul,
	.tribe-events-single h1,
	.tribe-events-single h2,
	.tribe-events-single h3,
	.tribe-events-single h4 {
	    max-width: 80%;
	}
	.tribe-events-event-schedule-details {
	    max-width: 80%;
	    margin-left: auto;
	    margin-right: auto;
	    display: block;
	}
	a.tribe-events-read-more {
		margin-left: 10%;
	}
	.tribe-events-single h3 {
		font-size: 1.5em;;
	    line-height: 1.25;
	    margin-bottom: 5px;
	    clear: both;
	}

	.tribe-events-single .wp-block-column ul {
	    max-width: 100%;
	}
	.tribe-events-single .wp-block-column {
		padding-bottom: 0;
	}
	#tribe-events-footer~a.tribe-events-ical.tribe-events-button {
	    border-radius: 0;
	    display: block;
	    float: none;
	    font-size: 12px;
	    font-weight: 400;
	    height: 32px;
	    width: 160px;
	    line-height: 32px;
	    margin: 0 auto 10px;
	    padding: 0 10px;
	    text-align: center;
	}
	ul.tribe-events-sub-nav {

	}
	.tribe-events-single .wp-block-columns {
		padding-top: 0;
	}
	.page-contact-us .wp-block-columns {
		padding: 0;
	}


	h2, h3 {
		font-size: 1.8em;
	}

	footer .logo img {
		width: auto !important;
	}
	footer .col .widget {
	    padding: 0 0 0;
	}

	#sitewrap {
	    border: solid 0 #fff;
	}

section.upcoming-events .grid ul {
    flex-direction: column;
}
.grid ul li {
    padding: 0 -3.75% !important;
    flex-basis: 100% !important;
    flex-grow: 0;
    width: 100% !important;
    padding-bottom: 20px;
}
.carousel .slide .tilecontent {
    padding-left: 16% !important;
    padding-right: 16% !important;
    text-align: center;
}

.carousel .flex-direction-nav .flex-prev {
    left: 10px;
}
.carousel .flex-direction-nav .flex-next {
    right: 10px;
}
.wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item {
    width: 100%;
}
.single .person .wp-block-image,
#tribe-events  .wp-block-image,
.page-contact-us .wp-block-image {
    height: 160px;
}
.single .person .wp-block-image img,
#tribe-events  .wp-block-image img,
.page-contact-us .wp-block-image img {
    object-fit: cover;
    width: auto;
    height: 160px;
}

#tribe-events-pg-template {
    padding: 40px 0 20px;
}
.tribe-events-single .date {
    width: 40px;
    height: 40px;
    padding: 5px;
    line-height: 1.1;
    font-size: 0.8em;
    margin-right: 30px;
    margin-bottom: 20px;
    margin-left: 10%;
}
section.upcoming-events .grid .tilecontent .thumb .date {
    width: 40px;
    height: 40px;
    padding: 5px;
    line-height: 1.1;
    font-size: 0.8em;
}
.tribe-bar-date-filter,
.tribe-bar-search-filter {
	padding-left: 15px;
}
#tribe-events-content .tribe-events-calendar td.tribe-events-present.mobile-active:hover,
 .tribe-events-calendar td.tribe-events-present.mobile-active,
 .tribe-events-calendar td.tribe-events-present.mobile-active div[id*=tribe-events-daynum-],
 .tribe-events-calendar td.tribe-events-present.mobile-active div[id*=tribe-events-daynum-] a {
    background-color: #b9e7dd !important;
    color: #000;
}
#tribe-events-content .tribe-events-calendar .mobile-active:hover,
 #tribe-events-content .tribe-events-calendar td.tribe-events-othermonth.mobile-active,
 #tribe-events-content .tribe-events-calendar td.tribe-events-othermonth.mobile-active div[id*=tribe-events-daynum-],
 #tribe-events-content .tribe-events-calendar td.tribe-events-othermonth.mobile-active div[id*=tribe-events-daynum-] a,
  .tribe-events-calendar .mobile-active div[id*=tribe-events-daynum-],
  .tribe-events-calendar .mobile-active div[id*=tribe-events-daynum-] a,
   .tribe-events-calendar td.mobile-active {
    background-color: #b9e7dd !important;
    color: #000;
}

ul.tribe-events-sub-nav {
	max-width: 100%;
}
button#tribe-bar-views-toggle {
    line-height: 1;
}

section.resources .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 1px;
	padding: 10px 0;
}
section.resources .item .col {
	float: none;
	width: 100%;
	border: none;
	padding: 10px 20px 0;
}
section.resources .item .icon {
    height: 80px;
    min-height: 80px;
    background-size: 50px auto !important;
}
section.resources h4,
section.resources p {
   max-width: 100%;
   margin-top: 0;
   text-align: center;
}
section.resources h4 {
	margin-bottom: 5px;
}
section.resources p {
	margin-bottom: 10px;
}

section.upcoming-events {
    padding: 0 0 0px;
    /* margin-top: 60px; */
}

header .container {
    height: 75px;
}

header #logo a {
	float: none;
	/* width: 85px; */
}
nav {
  order: 1;
}
header .container {
  order: 2;
  z-index: 100;
}
header {
  z-index: 100;
  /* display: flex; */
  /* flex-direction: column; */
}
section {
  z-index: 99;
}

	a.nav-trigger {
		display: block;
		top: 16px;
		right: 10%;
		/* width: 80px; */
		/* padding-left: 40px; */
	}
	a.nav-trigger.is-active {
	    /* padding-left: 40px; */
	}


	nav.col {
/*		display: flex;
		flex-direction: column;*/
	}
	nav .main-menu.nav {
		order: 1;
		display: none;
		opacity: 0;
		position: absolute;
		top: 70px;
		right: 0;
		width: 100vw;
		z-index: 100000;
		background: #fff;
		-webkit-transition: all 0.35s ease-out;
		-moz-transition: all 0.35s ease-out;
		transition: all 0.35s ease-out;
		overflow: visible;
	}
	nav .main-menu.nav.is-active {
		opacity: 1;
	}
	nav .main-menu.nav ul {
		padding: 20px 10%;
		float: none;

	}
	nav .main-menu.nav ul li {
		border-left: none;
		border-bottom: solid 1px #000;
		text-align: left
	}
	nav .main-menu.nav ul {
		float: none;
	}

.mainmenu:hover>ul:hover>li:hover a,
 .mainmenu>ul:hover>li:hover a,
 .mainmenu>ul>li.current-menu-item a,
 .mainmenu>ul>li.current_page_parent a,
 .mainmenu>ul>li.current-page-ancestor a,
 .mainmenu>ul>li.current-our-work-item a,
 .mainmenu>ul>li.current-menu-item:hover a, 
 .mainmenu>ul>li.current_page_parent:hover a {
    border-bottom: none !important;
    color: #da763e;
    font-weight: 700;
    opacity: 1;
}





header .socialmenu {
    margin: 22px 0 0px 0;
    padding-right: 32%;
}
header .socialmenu ul {
	float: right;
    padding-right: 0;
}

.mainmenu>ul {
    margin-top: 0px;
    margin-bottom: 0px;
}




.nav.hrz.cent ul {
    float: none !important;
    left: 0 !important;
}
.nav.hrz.cent ul li {
    right: 0 !important;
}

.mainmenu>ul { 
  margin-top: 0px;
     overflow: hidden;
  _overflow:visible;
  _zoom:1;
}
.mainmenu>ul>li {
  height: auto;
  width: 100%;
  /* max-width: 320px; */
/*  z-index:100;*/
  display:block;
  float: none !important;
  padding: 0 0 0;
  text-align: center
  /* border-bottom: solid 1px #eee;; */;
  position: static;
}
.mainmenu>ul>li:first-child {
  /* border-top: solid 1px #eee; */
}

.mainmenu>ul li a  {
  display: inline-block;
  /* width: 100%; */
  margin: 0;
  padding: 0px;
  font-size: 1.2em;
  color: #000;
  line-height: 40px;
  text-align: left;
  font-weight: 400;
  letter-spacing: normal;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  opacity: 1;
  border-left: none;
}
.mainmenu>ul>li>a { 

}

  .mainmenu>ul>li.current-menu-item,
  .mainmenu>ul>li.current_page_parent,
  .mainmenu>ul>li.current-page-ancestor,
  .mainmenu>ul>li.current-our-work-item,
  .mainmenu>ul>li.current-menu-item:hover,
  .mainmenu>ul>li.current_page_parent:hover {
 
  } 
  .mainmenu>ul>li.current-menu-item>a,
  .mainmenu>ul>li.current_page_parent>a,
  .mainmenu>ul>li.current-page-ancestor>a,
  .mainmenu>ul>li.current-our-work-item>a,
  .mainmenu>ul>li.current-menu-item>a:hover,
  .mainmenu>ul>li.current_page_parent>a:hover {
    cursor: default;


  } 
  .mainmenu>ul>li>a:hover,
  .mainmenu ul li.current-page-ancestor>a,
  .mainmenu ul li.current_page_item>a,
  .mainmenu ul li.current-page-parent>a {
  	font-weight: 600;

  }

.mainmenu>ul li ul {
	display: none !important;
}


section.upcoming-events .grid .tilecontent,
.tribe-events-loop .event-item {
    padding-left: 20% !important;
    padding-right: 20% !important;
    text-align: center;
}



footer {
    padding: 40px 6% 30px;
}
footer .widgets {
    margin-bottom: 5px;
    padding: 22px 5px 13px;
}
footer p {
    text-align: center !important;
    margin-bottom: 0;
    font-size: 1em;
}
footer  .textwidget {
	padding-bottom: 0px;
}
footer .col {
	text-align: center;
}
footer .socialmenu.nav.hrz {
	padding-top: 10px;
}
footer .socialmenu.nav.hrz ul {
  float: left !important;
  left: 50% !important;
    padding-right: 0px;
}
footer .socialmenu.nav.hrz ul li {
  right: 50% !important;
}
.socialmenu ul li a:before {
    font: normal 26px/1 'dashicons';
}
footer .socialmenu ul li:first-child {
    margin-left: 0px !important;
}

footer .footermenu.nav.hrz ul li {
	float: none;
	display: block;
	border-left: none;
    height: auto;
}
footer .footermenu.nav.hrz ul li a {
	line-height: 1.5em;
}
.wp-block-cover-image .wp-block-cover-image-text,
 .wp-block-cover-image .wp-block-cover-text,
 .wp-block-cover-image h2,
 .wp-block-cover .wp-block-cover-image-text,
 .wp-block-cover .wp-block-cover-text,
 .wp-block-cover h2 {

    margin-bottom: 10px;
    max-width: calc(100vw * 0.75);
}






.wp-block-cover {
    height: calc(100vw * 0.40);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: 50% bottom;
}

header .socialmenu {
    margin: 22px 0 0px 0;
    padding-right: 20%;
}




.wp-block-cover.welcome-panel {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #f4d5c3;
}
.panel.contact .wp-block-cover {
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}











}

@media only screen and (max-width: 768px){
	.tribe-events-loop .tribe-events-event-meta {
	    background: transparent !important;
	    border: none !important;
	    margin-top: 0 !important;
	    padding: 0 !important;
	}
	#tribe-events div.tribe-events-single-event-description {
	    padding: 20px 0 0;
	}

	section.gallery .item {
	  width: 50%;
	}
	section.gallery .item:first-child,
	section.gallery .item:last-child {
	  width: 100%;
	}



}


@media only screen and (max-device-width: 640px) {



}



@media only screen and (max-width: 680px), screen and (max-device-width: 680px) {

	body {
		font-size: 14px !important;
	}

	html {
	-webkit-text-size-adjust: none;
	}


section.upcoming-events .grid .tilecontent,
.tribe-events-loop .event-item {
    padding-left: 12% !important;
    padding-right: 12% !important;
    text-align: center;
}
header .socialmenu {
    margin: 22px 0 0px 0;
    padding-right: 32%;
}

	h1 {
	    font-size: 2em;
	}

	.wp-block-cover-image h2 {
	    font-size: 2em;
	}
	.tab-content h2 {
	    font-size: 1.42em;
	}

.wp-block-editor-blocks-wrapper {
    padding: 75px 0 75px 0;
}








.wp-block-image {
    margin-bottom: 35px;
    max-height: 200px;
}
.wp-block-columns.has-3-columns .wp-block-image {
    margin-bottom: 20px;
}
section.upcoming-events .grid .tilecontent .thumb a {
    position: relative;
    max-height: 200px;
}






.wp-block-cover-image .wp-block-cover-image-text,
 .wp-block-cover-image .wp-block-cover-text,
 .wp-block-cover-image h2,
 .wp-block-cover .wp-block-cover-image-text,
 .wp-block-cover .wp-block-cover-text,
 .wp-block-cover h2 {
 	font-size: 1.7em;
    margin-bottom: 0px;
    max-width: calc(100vw * 0.70);
}
.wp-block-cover, 
.wp-block-cover-image {
    margin: 0 0 40px;
}
.panel.contact  .wp-block-cover h2 {
 	font-size: 1.5em;
    margin-bottom: 0px;
    max-width: calc(100vw * 0.55);
}


.woocommerce #respond input#submit,
 .woocommerce a.button,
 .woocommerce button.button,
 .woocommerce input.button,
 .woocommerce a.added_to_cart,
 #add_payment_method .wc-proceed-to-checkout a.checkout-button,
 .woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
 .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button .woocommerce #respond input#submit.alt,
  .woocommerce a.button.alt,
  .woocommerce button.button.alt,
  .woocommerce input.button.alt,
  a.readmore,
  a.contact,
  a.view-events {
    font-size: 1em;    
    height: 38px;
    line-height: 38px;
    width: 125px;
}
.wp-block-cover-image p a.contact, 
.wp-block-cover p a.contact {
    font-size: 14px;
}




	.shop .quantity {
	    padding: 0 10px 5px 0;
	}
	.woocommerce .thumb {
	    text-align: center;
	    padding: 20px 0;
	}
	.woocommerce .thumb img {
	    width: 130px;
	}
    .col.buy {
    	padding-top: 20px;
    }





	.cart-contents span.space {
		display: block;
	}


	

}

@media only screen and (max-width: 384px), screen and (max-device-width: 384px) {


}

@media only screen and (max-width: 383px), screen and (max-device-width: 383px) {
}

@media only screen and (max-width: 320px), screen and (max-device-width: 320px) {

	.shop .wine-list a.tastelink {
		right: 10%;
		bottom: 64px;
	}


}










